cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
324
Views
0
Helpful
2
Replies

Cisco ISE 3.2 and Axonius PxGrid 2.0

Chris Terry
Beginner
Beginner

We recently upgraded our ISE deployment from version 2.7 to 3.2 which came along with a PxGrid change from version 1.0 to 2.0.

We have Axonius using PxGrid which worked when we were on ISE 2.7, but it doesn't want to work with ISE 3.2. I know PxGrid 2.0 changes the way clients connect to ISE when compared to PxGrid 1.0.

Has anyone had success in using PxGrid 2.0 and Axonius? My counter part that manages/"owns" Axonius is reaching out to Axonius support, but I figured I would check to see if anyone had a solution.

2 Accepted Solutions

Accepted Solutions

Vikas K
Cisco Employee
Cisco Employee

Hello Chris,

PxGrid 2.0 now operates using the REST and Websocket protocols, while legacy was XMPP. Is there any error or message ISE 3.2 throwing with respect to PxGrid and Axonius? Could you run pxGrid diagnostics and let us know what you see. Admin Guide for ISE 3.2 (https://www.cisco.com/c/en/us/td/docs/security/ise/3-2/admin_guide/b_ise_admin_3_2/b_ISE_admin_32_pxgrid.html) will help you run those.

Here is another Guide - https://d1nmyq4gcgsfi5.cloudfront.net/fileMedia/ea02ce59-2668-441a-601d-0c6ca59d8bf4/CiscopxGrid20_je.pdf , it will help you verify and test the pxGrid 2.0 configurations.

View solution in original post

thomas
Cisco Employee
Cisco Employee

I do not see Axonius listed at the official Cisco Secure Technical Alliance Partners or the Cisco ISE Ecosystem Partner Integration Details page.

You will want to check with Axonius for their current pxGrid 2.0 support since pxGrid 1.0 is not supported in ISE 3.1 and later.

View solution in original post

2 Replies 2

Vikas K
Cisco Employee
Cisco Employee

Hello Chris,

PxGrid 2.0 now operates using the REST and Websocket protocols, while legacy was XMPP. Is there any error or message ISE 3.2 throwing with respect to PxGrid and Axonius? Could you run pxGrid diagnostics and let us know what you see. Admin Guide for ISE 3.2 (https://www.cisco.com/c/en/us/td/docs/security/ise/3-2/admin_guide/b_ise_admin_3_2/b_ISE_admin_32_pxgrid.html) will help you run those.

Here is another Guide - https://d1nmyq4gcgsfi5.cloudfront.net/fileMedia/ea02ce59-2668-441a-601d-0c6ca59d8bf4/CiscopxGrid20_je.pdf , it will help you verify and test the pxGrid 2.0 configurations.

thomas
Cisco Employee
Cisco Employee

I do not see Axonius listed at the official Cisco Secure Technical Alliance Partners or the Cisco ISE Ecosystem Partner Integration Details page.

You will want to check with Axonius for their current pxGrid 2.0 support since pxGrid 1.0 is not supported in ISE 3.1 and later.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: